@media all and (max-width: 1024px){
	/*--------- LAYOUT ---------------*/
	.content.btt, .content.btt a.page-scroll, .intro-button {width: 45px !important;height: 45px !important; margin-left: -1.406em !important;}
	.intro-button{background-position: -60px 0 !important;}
	.content.btt a.page-scroll{background-position: -60px -45px !important;}
	a.btt-static {left: 94% !important;}
	section#section0.intro-section {background-attachment: scroll !important;}
}
@media all and (max-width: 767px) {
	/*--------- LAYOUT ---------------*/
	.section-container .container {
		padding: 25px 3% 65px 3%;
	}
	a.btt-static {left: 92% !important;}

	/* Standard */
	td.wsite-multicol-col, #blogTable td, td.blog-sidebar {
		display: block !important;
		width: 96% !important;
		padding: 10px 2% !important;
	}
	.wsite-multicol-table-wrap {
		margin: 0 auto !important;
	}
}
@media all and (max-width: 600px) {
	/*--------- LAYOUT ---------------*/
	a.btt-static {left: 90% !important;}

	/* Standard */
	.imageGallery > div {
		width: 49% !important;
		margin: 0 auto !important;
	}
	.imageGallery img.galleryImageBorder{width: 100% !important;}
	img.galleryImageBorder{width: 94% !important;}
}
@media all and (max-width: 480px){
	/*--------- LAYOUT ---------------*/
	.content.btt, .content.btt a.page-scroll, .intro-button {width: 30px !important;height: 30px !important;margin-left: -15px !important;}
	.intro-button{background-position: right top !important;}
	.content.btt a.page-scroll{background-position: right -30px !important;}
	a.btt-static {left: 50% !important; bottom: 1% !important;}
}
@media all and (max-width: 384px) {	
	/*--------- LAYOUT ---------------*/
	/* Standard */
	.imageGallery>div {width: 99% !important;}			

}